const customsAgents = new Proxy({"src":"/_astro/customs-agents._XUCSlBJ.jpg","width":600,"height":527,"format":"jpg"}, {
						get(target, name, receiver) {
							if (name === 'clone') {
								return structuredClone(target);
							}
							if (name === 'fsPath') {
								return "C:/projects/sambekiel_front/public/img/gallery/customs-agents.jpg";
							}
							
							return target[name];
						}
					});

export { customsAgents as default };
